
#validationError { color: red; }
   #validationError H1 {
              color: red;
              margin-bottom: 5px;
    }
   #validationError P {
              margin-top: 0px;
   }

/* Styles for dynamically created search forms */
#headerSearchForm { display: inline; }
#SearchFormIn { display: inline; }
.dummySearchLabel { color: #999; }

#dummySearchBoxForms
{
   font-size: 10px;
   color: #999;
   height: 18px;
   background: #DEDFE0 none repeat scroll 0%;
}

#searchBoxForms
{
   font-size: 10px;
   height: 18px;
}
#contentBody p {
   margin-bottom: 8px;
}
.disclaimer {
color:#A5A5A5;
font-size:9px;
line-height:1.2;
padding-top:10px;
}
